/*初始化*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}
/*隐藏*/
.hide{display: none }
table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, button, select, textarea {
    outline: none;
}

select {
    /*将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
    /*在选择框的最右侧中间显示小箭头图片*/
    background: url("../img/arrow.png") no-repeat scroll right center transparent;     /***将sele.png替换为你的下拉箭头**/
}

textarea {
    resize: none;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, i {
    font-weight: 400;
    font-style: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 12px;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, address, caption, cite, code, dfn, em, strong, th, var {
    font: 400 14px "微软雅黑", "Microsoft YaHei", "Tahoma", "宋体";
}

body {
    background-color: #fff;
}

html {
    /*overflow-y: scroll;*/
    /*overflow-x: hidden;*/
}

.clr:after, .clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clr, .clearfix {
    zoom: 1;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.inl {
    display: inline;
}

.inlb {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.left {
    float: left;
}

.right {
    float: right;
}

.fnon {
    float: none;
}

.abs {
    position: absolute;
}

.relt {
    position: relative;
}



.zom {
    zoom: 1;
}

.largest {
    font-size: 30px;
    font-weight: 700;
}

.txtshad {
    text-shadow: 1px 2px 3px #ddd;
}

.mgt10 {
    margin-top: 10px;
}

.pd5 {
    padding: 5px;
}

.pd10 {
    padding: 10px;
}

.gray, .gray a {
    color: #888;
}

.red, .red a {
    color: #f00;
}

.black, .black a {
    color: #000;
}

.price {
    font-family: Arial;
    font-weight: 700;
}

.shad-x1y1b5-ddd {
    -moz-box-shadow: 1px 1px 5px #ddd;
    -webkit-box-shadow: 1px 1px 5px #ddd;
    -o-box-shadow: 1px 1px 5px #ddd;
    box-shadow: 1px 1px 5px #ddd;
}

.shad-x0y1b5-ddd {
    -moz-box-shadow: 0 1px 3px #666;
    -webkit-box-shadow: 0 1px 3px #666;
    -o-box-shadow: 0 1px 3px #666;
    box-shadow: 0 1px 3px #666;
}

.shad-x0y4b7-ddd {
    -moz-box-shadow: 0 4px 7px #555;
    -webkit-box-shadow: 0 4px 7px #555;
    -o-box-shadow: 0 4px 7px #555;
    box-shadow: 0 4px 7px #555;
}

a:link, a:visited {
    color: #666;
    text-decoration: none;
    cursor: pointer;
}

a:hover, a:active {
    color: #000;
}

a.a-gray:link, a.a-gray:visited {
    color: #888;
}

a.a-gray:hover, a.a-gray:active {
    color: #000;
}

a.a-black:link, a.a-black:visited {
    color: #000;
}

input {
    outline: 0;
}

a {
    blr: expression(this.onFocus=this.blur());
}

a:active, a:focus {
    outline: none;
}

.bdTd {
    border-top: 1px dashed #ccc;
}

.bdTs {
    border-top: 1px solid #ccc;
}

.bdTdo {
    border-top: 1px dotted #ccc;
}

.bdBd {
    border-bottom: 1px dashed #ccc;
}

.bdBs {
    border-bottom: 1px solid #ccc;
}

.bdBdo {
    border-bottom: 1px dotted #ccc;
}

.noRbd {
    border-right: 0 !important;
}

.loader1 {
    background: url(http://assets.dajieimg.com/bd/bd_lib/img/plug/loader/loader1.gif) center center no-repeat;
}

.loader2 {
    background: url(http://assets.dajieimg.com/bd/bd_lib/img/plug/loader/loader2.gif) center center no-repeat;
}

.loader3 {
    background: url(http://assets.dajieimg.com/bd/bd_lib/img/plug/loader/loader3.gif) center center no-repeat;
}

.loader4 {
    background: url(http://assets.dajieimg.com/bd/bd_lib/img/plug/loader/loader4.gif) center center no-repeat;
}

.loader6 {
    background: url(http://assets.dajieimg.com/bd/bd_lib/img/plug/loader/loader6.gif) center center no-repeat;
}/**
 * Created by zhiliang.han on 2016/10/24.
 */
/*头部尾部样式*/
/*头部*/
.nav-wrapper{ min-width: 1100px;}
.head{ width: 99.9%; height: 79px; border-bottom: 1px solid #de3435; margin: 0 auto; background-color: #fff;}
.head .left{float: left; width: 17%;}
.head .left .logo{        margin: 17px 16px;    display: block;    width: 150px;}
.head .center{float: left; width: 60%;}
.head .center li{ float: left;    margin-right:4%;}
.head .center li a{     display: block;
    text-align: center;
    color: #333;
    font-size: 16px;line-height: 79px;
}
.head .center li a:hover{ color: #c52525;  }
.head .center li.schoolZP,.head .center li.personal{/*width: 13%;*/ position: relative;}
.head .center li.schoolZP a,.head .center li.personal a{ float: inherit; position: relative;}
.head .center li.schoolZP ul,.head .center li.personal ul{display: none; width: 110px;margin-left: -55px; left: 50%;background-color: #ffffff; /*width: 100%;*/margin-top: 2px; position: absolute; top: 77px; z-index: 999; border-top: 1px solid #de3435;}
.head .center li.schoolZP ul{ min-width: 90px;}
.head .center li.schoolZP li,.head .center li.personal li{float: none; margin: 10px 0; }
.head .center li.schoolZP li a,.head .center li.personal li a{ float: none; line-height: 30px;}
.head .center li.personal a{padding: 0 6px;}

.head .right{float: right; width: 22%;}



.head .right .right_b2{ float: right;  height: 20px; line-height: 79px;font-size: 14px; color: #999999;}
.head .right .right_b2 .userInfo{}
.head .right .right_b2 .userInfo span.langueTarget{ display: block; float: left; width: 23%;}
.head .right .right_b2 .userInfo a.userName{display: block; float: left;width: 45%;}
.head .right .right_b2 .userInfo a.bar{display: block; float: left; width: 17%;}
.head .right .right_b2 a{  color: #999999;    font-size: 14px; padding:0 8px;}
.head .right .right_b2 a:hover{color: #c52525;}
.head .right .right_b3{ float: right; position: relative;cursor: pointer;width:110px; }
.head .right .right_b3 .selectWrap{text-align: center; height: 79px; font-size: 14px; color: #999; line-height: 79px; background: url("../img/icons.png") -36px -1850px no-repeat;}
/*.head .right .right_b3 .selectWrap{display: none;width: 100%; background-color: #fff; position: absolute; padding: 10px 0;z-index: 999 ; border: 1px solid #f3f3f3;border-top: none; }*/
.head .right .right_b3 .selectWrap li span{  display: block; text-align: center;font-size: 14px; line-height: 79px;color: #999999}
.head .right .right_b3 .selectWrap li ul{padding-bottom: 10px; background-color: #ffffff;}
.head .right .right_b3 .selectWrap li li{ line-height: 30px;}
.head .right .right_b3 .selectWrap li li:hover{ color: #c52525;  background-color: #f8f8f8; }
.head .right .right_b3 .selectWrap .son_ul{ position: absolute; right: 0; z-index: 999;width: 100%;}

.head .right .right_b1{ float: right; color: #999999; position: relative; top: 25px;}
.head .right .right_b1 input[type="text"]{
    border-radius: 4px;
    border: 1px solid #e0322e;
        display: block;; float: left;;
    height: 29px;
    padding: 0 42px 0 2px ;
    line-height: 29px;
}



.head .right .right_b1 input[type="button"] {
    width: 42px;
    height: 30px;
    background: url("../img/search_icon2.png") no-repeat;
    border: 0;
     position: absolute;; right: -2px;
    z-index: 2;
}





/*尾部*/
/*尾部 top*/
.footer{min-width: 1100px; margin: 0 auto; background-color: #363636;}
.footer .f_t{width: 1100px; margin: 0 auto; padding:40px 0 40px 20px; }
.footer .f_t .left{ margin-right: 5%;}
.footer .f_t p{ color: #ffffff;font-size: 16px; margin-bottom: 8px;}
.footer .f_t ul{}
.footer .f_t ul li{ margin-bottom: 6px;}
.footer .f_t ul li a{ color: #cccccc;font-size: 14px;}
.footer .f_t ul li a:hover{ color: #ffffff;}
.footer .f_t .f_t_4{float: right}
.footer .f_t .f_t_4.left{ margin-right: 0}
.footer .f_t .f_t_4 .link{ margin: 20px 0;}
.footer .f_t .f_t_4 .link a{ display: block; float: left; width: 38px;height: 38px; margin-right: 15px;background: url("../img/portalIcon.png") no-repeat;}
.footer .f_t .f_t_4 .link a.sina{ background-position: -5px -379px;}
.footer .f_t .f_t_4 .link a.in{ background-position: -57px -379px;}
.footer .f_t .f_t_4 .link a.facebook{ background-position:-110px -379px;}
.footer .f_t .f_t_4 .link a.twitter{ background-position: -163px -379px;}
.footer .f_t .f_t_4 .link a.youtube{ background-position: -210px -379px;}
.footer .f_t .f_t_4 .link a.g{ background-position: -265px -379px;}
.footer .f_t .f_t_4 .qr_code{}
.footer .f_t .f_t_4 .qr_code dl{float: left; margin-right: 80px; text-align: center;}
.footer .f_t .f_t_4 .qr_code dl dd{color: #ffffff; font-size: 14px; line-height: 20px;}
.footer .f_t .f_t_4 .qr_code dl.last{ margin-right: 0;}
.footer .f_t .f_t_4 .qr_code dl dt{text-align: center;}
.footer .f_t .f_t_4 .qr_code dl dt img{ width: 82px; height: 82px;}

/*尾部 bottom*/
.footer .f_b{ background-color: #272727; height: 60px; }
.footer .f_b_c{width: 900px; margin: 0 auto; }

.footer .f_b .f_b_1{ line-height: 60px; color: #999999; padding-left: 20px;}
.footer .f_b .f_b_2{ }
.footer .f_b .f_b_2 a{ margin: 0 10px; color: #999999;font-size: 14px;line-height: 60px;}
.footer .f_b .f_b_2 a:hover{ color: #ffffff;}





/*三角箭头*/
.triangle-up {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 6px solid #999999;
    position: absolute;right: 0; top: 36px;;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #999999;
    position: absolute;right: 0; top: 36px;
}
.schoolZP .triangle-down,.personal .triangle-down{    right: -18px;  top: 38px;}

.triangle-right {
    width: 0px;
    height: 0px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #e71a22;
    font-size: 0px;
    line-height: 0px;
    position: absolute;right: 0; top: 36px;
}


/*回到顶部*/
.suspend{  width: 53px;
    display: block;
    text-indent: -9999em;
    z-index: 2;
    right: 0;
    /* margin-left: 605px; */
    position: fixed;
    /*bottom: 370px;*/
    top: 53%;
    z-index: 50; display: none;}
.suspend a{ background: url("../img/portalIcon.png") no-repeat center top;display: block; width: 30px;  height: 47px; padding: 5px 10px 0;border-radius: 6px; margin-bottom: 10px;text-indent: 0;
    text-align: center;}
.suspend a span{display: none; color: #fff;font-size: 14px;}
.suspend .backTop{ background-position: 0 0; }
.suspend .feedback{ background-position: 0 -56px; }
.suspend .qa{ background-position: 0 -110px; }
.suspend a:hover{background: #e41f2b;}


.container_w{width: 1100px;min-width: 1100px; margin: 0 auto;}




/*.radio{ padding-left: 27%; margin: 5% 0;width: 60%;}*/
.radio input{vertical-align: middle;}
.radio span{ margin-right: 21%;font-size: 14px; line-height: 20px;}
.radio span.last{ margin-right: 0;}
.radio input[type="radio"] {  /* margin: 5px 3px 0px 5px;  */ display: none; vertical-align: middle; }
.radio label { line-height: 20px;  padding-left: 20px;    cursor: pointer;    background: url(../img/radioicon.png) no-repeat left 2px;}
.radio label.checked {  background-position: left -21px;}


/*dialog*/

.dialog{
    position: absolute;
    top: 0;
    left: 0;
}
.dialog .filter{
    width: 100%;
    height: 100%;
    position: fixed;
    _position: absolute;
    top: 0px;
    left: 0px;
    background: #000;
    filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    z-index: 999;
}
.dialog .cont{
    width: 440px;
    min-height: 320px;
    background: red;
    position: fixed;
    z-index: 9999999;
    left: 50%;
    margin-left: -220px;
    top: 50%;
    margin-top: -160px;
    background-color: #ffffff;
    border-radius: 6px;
}
.dialog .cont .t,.dialog .cont .c{text-align: center; padding: 0 20px;}
.dialog .cont .t{ font-size: 28px; line-height: 40px;margin: 8% 0 2%;}
.dialog .cont .c{ color: #999999; font-size: 14px; line-height: 25px;}
.dialog .btn{
    display: block;
    width: 50%;
    height: 60px; background-color:#de3435; border-radius: 6px; cursor: pointer; text-align: center; color: #fff; line-height: 60px; font-size: 18px;
    position: absolute;bottom: 18%; left: 50%; margin-left: -25%;
}

.dialog.smallPopups,.dialog.smallPopups .cont{
    width: 350px;
    height: 240px;
    min-height: 240px;
    margin-left: -175px;
    margin-top: -120px;
}
.dialog.smallPopups .cont .t{font-size: 20px;color: #333; padding: 10px 0;}
.dialog.smallPopups .cont .c{color: #333;font-weight: bold;font-size: 16px;}
.dialog.smallPopups .cont .btn{width: 100px; height: 40px; line-height: 40px; border-radius: 4px; margin-left: -14%;}
.dialog.smallPopups .cont .btnWrap{position: absolute;bottom: 18%; left: 50%; margin-left: -32%; padding-left: 0; margin-top: 0;}
.dialog.smallPopups .cont .btnWrap a{ display: block; float: left; color: #333;width: 100px; background-color: #f9f9f9; border: 1px solid #cccccc; height: 40px; line-height: 40px; text-align: center; border-radius: 4px; margin-right: 20px;}
.dialog.smallPopups .cont .btnWrap a.active{background-color:#de3435;  color: #ffffff;}
.dialog.smallPopups .cont .btnWrap a.last{ margin-right: 0;}

/*侧导航栏*/
.rightNavBar #rightNavBar {
	width: 110px;
    display: block;
    text-indent: -9999em;
    z-index: 2;
    left: 50%;
    margin-left: 560px;
    position: fixed;
    _position: absolute;
    bottom: auto;
    min-width: 110px;
    /*top: 0px;*/
    z-index: 50;border: 1px solid #cccccc;text-indent: 0;text-align: center;}
.rightNavBar #rightNavBar li {border-bottom: 1px solid #cccccc;padding:0 0%; line-height: 30px;}
.rightNavBar #rightNavBar a {color: #333;display: block;	font-size: 14px;padding: 5px 10px;text-decoration: none;/*text-transform: uppercase;*/background-color:white;}
.rightNavBar #rightNavBar a:hover {background: #fff;}
.rightNavBar #rightNavBar .current a {background: #e71a22;color: #fff;}
.rightNavBar #container {margin: 0 auto;	width: 800px;}
.rightNavBar .section {border-bottom: 5px solid #ccc;min-height: 60vh;padding: 50px 20px;}
.rightNavBar .section p:last-child {	margin-bottom: 0;}
.folding{word-wrap: break-word;white-space: pre-wrap;}
.closebtn{position: absolute;top: 1%;right: 0%;width: 50px; height: 50px;background: url(../img/icons.png) 0px -930px no-repeat;cursor: pointer;}@charset "utf-8";
/*弹出窗样式*/
.x_window_Bg{width:100%; height:100%; position:fixed; top:0; left:0; background-color:#000; opacity:0.5; filter:alpha(opacity=50); z-index:1000;}
.x_window{z-index:1001; position:fixed; top:50%; left:50%;}
.x_window_top{height:42px; padding:0 15px 0 15px; line-height:42px; background-color:#fff;color:#060606;border-radius: 6px 6px 0 0;}
.x_window_co{padding:15px; background-color:#fff;overflow-y: visible;overflow-x: visible;border-radius: 0 0 6px 6px;}
.x_window_title{font-size: 16px;font-weight: bold;margin-top: 20px;margin-left: 15px;}
.x_window_closet{margin-right: -10px;margin-top: 5px;}

/*Iframe弹出窗样式*/
.x_iframe_Bg{width:100%; height:100%; position:fixed; top:0; left:0; background-color:#000; opacity:0.5; filter:alpha(opacity=50); z-index:1000;}
.x_iframe{z-index:1001; position:fixed; top:50%; left:50%;}
.x_iframe_top{height:42px; padding:0 15px 0 15px; line-height:42px; background-color:#fff;color:#060606;border-radius: 6px 6px 0 0;}
.x_iframe_co{padding:15px; background-color:#fff;overflow-y: visible;overflow-x: visible;border-radius: 0 0 6px 6px;}
.x_iframe_title{font-size: 16px;font-weight: bold;margin-top: 20px;margin-left: 15px;}
.x_iframe_closet{margin-right: -10px;margin-top: 5px;}


/*dialogContent弹出窗样式*/
.x_dialogContent_Bg{width:100%; height:100%; position:fixed; top:0; left:0; background-color:#000; opacity:0.5; filter:alpha(opacity=50); z-index:1000;}
.x_dialogContent{z-index:1001; position:fixed; top:50%; left:50%;}
.x_dialogContent_top{height:42px; padding:0 15px 0 15px; line-height:42px; background-color:#fff;color:#060606;border-radius: 6px 6px 0 0;}
.x_dialogContent_co{padding:15px; background-color:#fff;overflow-y: auto;overflow-x: auto;}
.x_dialogContent_title{font-size: 16px;font-weight: bold;margin-top: 20px;margin-left: 15px;}
.x_dialogContent_floot{border-radius: 0 0 6px 6px;}
.x_dialogContent_closet{margin-right:-15px;}
.x_dialogContent_floot .btnWrap{position: absolute;bottom: 30px;}
.x_dialogContent_floot .btnWrap a{ display: block; float: left; color: #333;width: 100px; background-color: #f9f9f9; border: 1px solid #cccccc; height: 40px; line-height: 40px; text-align: center; border-radius: 4px; margin-right: 20px;}
.x_dialogContent_floot .btnWrap a.active{background-color:#de3435;  color: #ffffff;}
.x_dialogContent_floot .btnWrap a.last{ margin-right: 0;}/*mod: page*/
.pageCtrl { text-align:right; margin:40px 0; height:30px; line-height:30px; font-size:14px;}
.pageCtrl .pageNumBtn:hover, 
.pageCtrl .pageNumBtn:active,
.pageCtrl .prePage:hover,
.pageCtrl .nextPage:hover ,
.pageCtrl .prePage:active,
.pageCtrl .nextPage:active { border-color:#22c4ba; color:#22c4ba;}
.pageCtrl .prePage,
.pageCtrl .nextPage ,
.pageCtrl .pageNumBtn { 
	height:30px; min-width:30px;margin-left:5px; margin-right:5px; padding:0 8px; display:inline-block;*zoom:1;*display:inline;
	text-align:center; cursor:pointer; border:solid 1px #c3c3c3; border-radius:3px; line-height:30px;
}

.pageCtrl .pageNumBtn.select { 
	
	background:#727d8c; border-color:#727d8c;
	color:#fff; 
	cursor:default;
}